@charset "UTF-8";

/*http://yadi.sk/d/RYurzSNF7EXyu - шрифты*/

@font-face {
    font-family: 'DINCyrLight';
    src: url('/fonts/DINCyrLight.eot');
    src: url('/fonts/DINCyrLight.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINCyrLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINCyrMedium';
    src: url('/fonts/DINCyrMedium.eot');
    src: url('/fonts/DINCyrMedium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINCyrMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINCyrBold';
    src: url('/fonts/DINCyrBold.eot');
    src: url('/fonts/DINCyrBold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINCyrBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeliosThinRegular';
    src: url('/fonts/HeliosThin.eot');
    src: url('/fonts/HeliosThin.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/HeliosThin.svg#heliosthinregular') format('svg'),
         url('/fonts/HeliosThin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeliosCond';
    src: url('/fonts/HeliosCond.eot');
    src: url('/fonts/HeliosCond.eot?#iefix') format('embedded-opentype'),
         url('/fonts/HeliosCond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeliosCondBold';
    src: url('/fonts/HeliosCondBold.eot');
    src: url('/fonts/HeliosCondBold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/HeliosCondBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%;}

a {color:#0070b8; text-decoration:none; outline:none;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
strong {font-weight:bold;}
em {font-style:italic;}
ul li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
h1 { font:40px/1.038 'HeliosThinRegular'; margin-bottom:29px;}
h5 { font-family:'DINCyrMedium'; font-size:12px; color:#a7a7a7; text-transform:uppercase; margin-bottom:10px;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%; outline:none; resize:none;}
	input[type=button], input[type=submit] { cursor:pointer;}
legend{color:#000;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

html { height:100%; color:#000; background:url(/img/bg_hd.png) left top repeat-x #FFF; min-width:1260px;}
body { min-height:100%; height:100%; text-align:left; font:12px/1.5 verdana;}
#bd { width:1150px; min-height:100%; margin:0 auto; text-align:left; position:relative; zoom:1;}
#bd:after{content:".";display:block;height:0px;font-size:0;clear:both;visibility:hidden;}
#bd .empty{height:550px; clear:both;}
#hd { height:152px; margin-bottom:52px; position:relative;}
	#hd .logo { position:absolute; left:12px; top:29px;}
	#hd .logo img{max-width:215px;}
/*		#hd .logo .oak { position: absolute; left: 106px; top: 10px; height: 11px; width: 87px; }
		#hd .logo .oak img { width:87px; height:11px; }*/
		#hd .logo .oak { position: absolute; left: 0px; top: 0px; height: 50px; width: 110px; }
		#hd .logo .oak img { width:110px; height:50px; }
	#hd .lang { position:absolute; right:0; bottom:0; font-family: 'DINCyrMedium';}
		#hd .lang li { float:left; width:47px; height:34px; line-height:34px; text-align:center; border-radius:14px; font-size:0.917em/*11*/; color:#303030; text-transform:uppercase;}
		#hd .lang li.sel { background:#e6e6e6;}
		#hd .lang a { color:#b4b4b4;}
	#hd .menu { position:absolute; left:0; bottom:0; font-family: 'DINCyrBold';}
		#hd .menu li { background:#fff; float:left; height:34px; line-height:34px; padding:0 15px; border-radius:15px; color:#fff; text-transform:uppercase; margin-right:20px;}
		#hd .menu li:hover, #hd .menu li.sel { background:#0072bc;}
			#hd .menu li:hover a, #hd .menu li.sel a { color:#fff;}
		#hd .menu li a { color:#666;}
		#hd .menu li span { display:none;}
	#hd .search { position:absolute !important; right:0; top:42px; width:240px; height:34px; padding:0 14px 0 16px; background:#e6e6e6; border-radius:16px; font-family: 'DINCyrMedium';}
		#hd .search input[type=text] { background:none; border:none; width:220px; height:34px; line-height:34px; font-size:0.917em/*11*/; color:#b4b4b4;}
		#hd .search input[type=submit] { background:url(/img/icon_lupa.png) left top no-repeat;  border:none; width:16px; height:16px; float:right; margin-top:9px;}
#ft { height:446px; width:100%; position:relative; margin-top:-446px; background:#015e9a; clear:both; font-family: 'DINCyrMedium';}
	#ft .ins { width:1150px; margin:0 auto; padding-top:30px; position:relative; font-size:0.833em/*10*/; text-transform:uppercase;}
		#ft .ins:before { content:''; position:absolute; left:0; top:62px; width:100%; height:1px; background:#049bc6;}
	#ft .menu_bottom { float:left; padding-right:10px; color:#fff; line-height:2.4;}
		#ft .menu_bottom h5 { font-size:1.2em/*12*/; margin-bottom:18px;}
		#ft .menu_bottom ul { margin-bottom:24px;}
		#ft .menu_bottom a { color:#fff;}
			#ft .menu_bottom h6 a { color:#81a1c1;}
		#ft .menu_bottom.item_1 { width:180px; margin-left:55px;}
		#ft .menu_bottom.item_2 { width:175px;}
		#ft .menu_bottom.item_3 { width:105px;}
		#ft .menu_bottom.item_4 { width:210px;}
		#ft .menu_bottom.item_5 { width:95px;}
		#ft .menu_bottom.item_6 { width:165px;}
		#ft .menu_bottom.item_7 { width:95px;}
	#ft .soc_icon { position:absolute; left:0; top:-71px; width:100%; height: 67px; background:url(/img/bg_top_ft.png) center bottom no-repeat; padding:0 0 4px; text-align:center; color:#737373; text-transform:uppercase;}
		#ft .soc_icon .soc_icon_ins { width:394px; margin:0 auto;}
		#ft .soc_icon h6 { background:#fff; width:160px; height:17px; line-height:20px; border-radius:10px; margin:0 auto; padding:0 8px; font-family: 'DINCyrMedium'; font-size:0.833em/*10*/;}
		#ft .b-share__handle { padding:0 !important; margin:8px 5px 0;}
			#ft .b-share-icon { width:34px; height:37px; background-position:left top; background-repeat:no-repeat;}
				#ft .b-share-icon_facebook { background-image:url(/img/icon_soc_fb.png);}
				#ft .b-share-icon_twitter { background-image:url(/img/icon_soc_tw.png);}
				#ft .b-share-icon_linkedin { background-image:url(/img/icon_soc_in.png);}
				#ft .b-share-icon_lj { background-image:url(/img/icon_soc_lj.png);}
				#ft .b-share-icon_gplus { background-image:url(/img/icon_soc_go.png);}
				#ft .b-share-icon_vkontakte { background-image:url(/img/icon_soc_vk.png);}
				#ft .b-share-icon_odnoklassniki { background-image:url(/img/icon_soc_ok.png);}
#ft .copy { position:absolute; left:0; bottom:0; width:100%; height:68px; line-height:68px; background:#014d7d; text-align:center; text-transform:uppercase; color:#fff;}
	#ft .copy a { color:#7591ab; margin-left:59px;}
#ft .menu_bottom li {
	line-height: 1.4;
	margin-bottom: 10px;
}

.yui-c {}
	.yui-c:after{content:".";display:block;height:0px;font-size:0;clear:both;visibility:hidden;}
#yui-main { float:left; width:100%; margin:0 -200px 0 0;}
.yui-r { float:right; width:200px; position:relative; _position:static;}
#yui-main .yui-r { float:none; width:auto; margin:0 238px 0 0; position:static;}
#yui-main_1 { width:100%; float:right; margin:0 0 0 -200px;}
.yui-l { float:left; width:200px; position:relative;}
#yui-main_1 .yui-l { float:none; width:auto; margin:0 0 0 237px; position:static;}
.clear {height:0px;font-size:0;clear:both;visibility:hidden;}/*//z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '<div class="clear"></div>'));*/
.bg_splash { position:fixed; left:0; top:0;/* top:200px;*/ width:100%; height:100%; background:#fff; opacity:0.7;  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); z-index:100;}
.bg_splash_1 { display:none; position:fixed; left:0; top:0;/* top:200px;*/ width:100%; height:100%; background:#141414; opacity:0.7;  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); z-index:100;}

#hd .lang li, #hd .menu li, #hd .search, #ft .soc_icon h6, .pager li { behavior: url(/hostcmsfiles/htc/PIE.htc); position:relative;}

.bread { margin-bottom:14px; font-size:0.833em/*10*/; color:#3d3d3d;}
.bread:after{content:".";display:block;height:0px;font-size:0;clear:both;visibility:hidden;}
	.bread li { float:left; background:url(/img/bg_bread.png) 11px 4px no-repeat; padding-left:25px;}
	.bread li:first-child { background:none; padding:0;}
	.bread a { color:#0072bc; text-decoration:underline;}

.menu_side { font-size:0.917em/*11*/; margin-bottom:40px;}
	.menu_side li { border-top:1px solid #ccc; padding:5px 0 0 16px; margin-bottom:6px; background-image:url(/img/icon_str.png); background-position:left 8px; background-repeat:no-repeat; color:#000;}
	.menu_side li:first-child { border-top:none;}
	.menu_side li:hover, .menu_side li.sel { background-position:left -179px;}
		.menu_side li:hover a { color:#000;}
.menu_side+.menu_side { border-top:5px solid #45453b; margin-top:80px; padding-top:7px;}

.pager { height:32px; margin-bottom:40px; text-align:center;}
	.pager ul { display:inline-block; zoom:1; font-size:/*14*/; font-weight:bold; color:#0072bc;}
	.pager li { float:left; width:32px; height:32px; overflow:hidden; text-align:center; line-height:32px; border-radius:16px; position:relative;}
		.pager li.sel { background:#0072bc; color:#fff;}
	.pager li a { color:#0072bc;}
	.pager li.str { width:auto; height:auto; background-image:url(/img/icon_str_3.png); background-repeat:no-repeat; margin-top:3px;}		
		.pager .str.str_l { background-position:left top; margin-right:23px;}
		.pager .str.str_r { background-position:left bottom; margin-left:23px;}
	.pager li.str a { display:block; width:13px; height:27px;}
	
.watermark {z-index:1;}

/* ---------------------- jquery.css ---------------------- */

/*UI Checkbox*/
.ui-helper-hidden-accessible { position:absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px);}
.ui-button { display:inline-block; cursor:pointer; /**width:500%;*/}
.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active { text-decoration:none; outline:none;}
.ui-buttonset .ui-state-default { background-image:url(/img/bg_radiobutton.gif); background-position:left 3px; background-repeat:no-repeat; padding:0 0 0 16px;}
.ui-buttonset .ui-state-active { background-position:left -85px;}

/*UI Select*/
/*
.ui-selectgroup { display:inline-block; overflow:hidden; position:relative; width:198px; background:url(/img/bg_select.png) right top no-repeat; text-decoration:none; color:#000; outline:none; margin-bottom:19px; //z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="dekorIE"></div>')); vertical-align:middle;}
	.ui-selectgroup.ui-state-active { background:url(/img/bg_select.png) right bottom no-repeat;}
.ui-selectgroup:before { content:''; position:absolute; left:0; top:0; background:url(/img/bg_select.png) left top no-repeat; width:20px; height:39px;}
.ui-selectgroup .dekorIE { position:absolute; left:0; top:0; background:url(/img/bg_select.png) left top no-repeat; width:5px; height:34px;}
.ui-selectgroup-copy { display:block; padding:0 20px; height:39px; line-height:39px;}
.ui-selectgroup-icon { position:absolute; top:5px; right:0; }
.ui-selectgroup-group { width:175px !important; position:absolute; z-index: 10002;}
.ui-selectgroup-list { border:1px solid #d7d7d7; border-top:none; background:#fff; margin:0 0 0 20px;}
	.ui-selectgroup-list li {}
.ui-selectgroup-list .ui-state-hover { background:#eee;}
.ui-selectgroup-list .ui-state-active { background:#eee;}
.ui-selectgroup-list a { display: block; height:30px; line-height:30px; padding:0 10px; text-decoration:none; color:#000;}
.ui-selectgroup-optgroup { padding:0 0 0 5px; }
.ui-selectgroup-optgroup span { display: block; padding:5px 0; }
.ui-selectgroup-optgroup ul {}
.ui-selectgroup-optgroup li { padding: 0 0 0 10px; margin: 0 0 0 -5px; }
*/

/* ---------------------- jquery.css ---------------------- */

/* jwplayer */
/*.jwlogo {display:none;}*/

.line_grey {background: url(/img/bg_menu_drop_shadow_1.png) center top no-repeat #efefef;padding-top: 26px;}

div.b1 li {
    background: url(/img/icon_str.png) left -384px no-repeat;
    padding-left: 32px;
}
div.b1 h2 {
    font: bold 18px/1.2 Verdana;
    color: #000;
    margin-bottom: 15px;
}
div.b1 ul {    
    margin-bottom: 25px;
}